Troubleshoot Norton AntiVirus

Troubleshoot Norton AntiVirus copyright 2004 Symantec

Check here for possible solutions to issues that might arise with Norton AntiVirus.

More Information

How do I load Auto-Protect when I start my computer?
How do I handle a virus I have scanned and removed but continues to infect my files?
What should I do if Norton AntiVirus detects a virus in a System Restore folder?
Why is Norton AntiVirus unable to repair my infected files?
What should I do if I can't receive email messages?
How do I obtain my subscription information?
I can't send email messages. How can I fix this?


How do I load Auto-Protect when I start my computer?

How do I load Auto-Protect when I start my computer? copyright 2004 Symantec

The Norton AntiVirus Auto-Protect icon is not visible on the Windows taskbar, Auto-Protect is not loaded. Failure to load Auto-Protect may be due to one of the following situations.

You may have started Windows in safe mode. Windows restarts in safe mode if the previous shutdown did not complete successfully. For example, you may have turned off the power without choosing Shut Down on the Windows Start menu.

To restart Windows

  1. On the Windows taskbar, click Start > Shut Down.
  2. In the Shut Down Windows dialog box, click Restart.
  3. Click OK.

Norton AntiVirus may not be configured to start Auto-Protect automatically.

To set Auto-Protect to start automatically

  1. At the top of the main window, click Options.
    If a menu appears, click Norton AntiVirus.
  2. In the Options window, under System, click Auto-Protect.
  3. Ensure that Start Auto-Protect when Windows starts up is checked.

Norton AntiVirus may not be configured to show the Auto-Protect icon in the Windows System tray.

To show the Auto-Protect icon in the Windows System tray

  1. At the top of the main window, click Options.
    If a menu appears, click Norton AntiVirus.
  2. In the Options window, under System, click Auto-Protect.
  3. Ensure that Show the Auto-Protect icon in the tray is checked.


How do I handle a virus I have scanned and removed but continues to infect my files?

How do I handle a virus I have scanned and removed but continues to infect my files? copyright 2004 Symantec

There are four possible reasons a virus could be reappearing.

The virus might be in a program file with an unusual extension for which Norton AntiVirus is not configured to look.

To reset Norton AntiVirus scanning options

  1. At the top of the main window, click Options.
    If a menu appears, click Norton AntiVirus.
  2. In the Options window, under System, click Manual Scan.
  3. Under Which file types to scan for viruses, click Comprehensive file scanning.
  4. Click Manual Scan > Bloodhound.
  5. Ensure that Enable Bloodhound heuristics is checked, then click Highest level of protection.
  6. Click OK.
  7. Scan all of the disks that you use and repair all infected files.

The source of the infection could also be a floppy disk. Scan all of the floppy disks that you use to ensure that they are free of viruses.

Another reason could be that the virus is remaining in memory after you remove it from the boot record. It then reinfects your boot record.

If the problem is a Trojan horse or worm that was transmitted over a shared network drive, you must disconnect from the network or password protect the drive to let Norton AntiVirus delete the problem.


What should I do if Norton AntiVirus detects a virus in a System Restore folder?

What should I do if Norton AntiVirus detects a virus in a System Restore folder? copyright 2004 Symantec

A feature of Windows Me or Windows XP is System Restore. This feature, which is enabled by default, is used by Windows to restore files on your computer if they become damaged. Windows Me keeps the restore information in the _RESTORE folder. Windows XP keeps the information in the System volume information folder. These folders are updated when your computer restarts.

If your computer is infected with a virus, it is possible that the virus could be backed up in the _RESTORE or System volume information folder. By default, Windows prevents System Restore information from being modified by outside programs, so Norton AntiVirus is unable to scan those folders for viruses. To work around this restriction, you must turn off System Restore and restart your computer. This deletes the contents of the _RESTORE or System volume information folder. You must then scan your entire computer for viruses.

Click the link below to get step-by-step instructions on disabling System Restore on Windows Me and Windows XP operating systems.

More Info from the Symantec Knowledge Base Web site about viruses in the System Restore folder


Why is Norton AntiVirus unable to repair my infected files?

Why is Norton AntiVirus unable to repair my infected files? copyright 2004 Symantec

If Norton AntiVirus cannot repair your infected files, you may not have the most current virus protection on your computer. Update your virus definitions regularly to protect your computer from new viruses.

If after using LiveUpdate, the infected file still cannot be repaired, the file may be corrupted, or contain a new virus. You can take the following option:

  • Quarantine the file and submit it to Symantec.
  • Replace the infected file with a clean copy, if one exists, and then delete the infected file.

More Information

About program updates


What should I do if I can't receive email messages?

What should I do if I can't receive email messages? copyright 2004 Symantec

If you are using a firewall, it may block access to the Internet features of Norton AntiVirus and prevent receipt of email messages.

More Info from the Symantec Knowledge Base Web site

You can temporarily turn off email protection and attempt to download your email messages again.

To temporarily turn off incoming email protection

  1. At the top of the main window, click Options.
    If a menu appears, click Norton AntiVirus.
  2. In the Options window, under Internet, click Email.
  3. Uncheck Scan incoming Email.
  4. Click OK.
  5. Download your email messages.
  6. Check Scan incoming Email to turn email protection back on.

Your email client may have timed out. Make sure that timeout protection is enabled.

If you continue to experience problems downloading email messages, turn off email protection.

To turn off email protection

  1. At the top of the main window, click Options.
    If a menu appears, click Norton AntiVirus.
  2. In the Options window, under Internet, click Email.
  3. Uncheck Scan incoming Email.
  4. Uncheck Scan outgoing Email.
  5. Click OK.


I can't send email messages. How can I fix this?

I can't send email messages. How can I fix this? copyright 2004 Symantec

If you get the message Norton AntiVirus was unable to send your email message because the connection to your email server was disconnected, your email client may be set to automatically disconnect after sending and receiving email messages.

If you are using a firewall, it may block access to the Internet features of Norton AntiVirus, and prevent sending of email messages.

More Info from the Symantec Knowledge Base Web site

For Norton AntiVirus to scan outgoing email messages for viruses, it intercepts and scans the messages before they are sent to your email provider. To resolve this issue, turn off this option within your email client. Consult your email client manual for instructions on how to do this, or turn off Norton AntiVirus outgoing email scanning.

To turn off outgoing email scanning

  1. At the top of the main window, click Options.
    If a menu appears, click Norton AntiVirus.
  2. In the Options window, under Internet, click Email.
  3. Uncheck Scan outgoing Email.
  4. Click OK.

More Info about email error messages from the Symantec Knowledge Base Web site


How do I obtain my subscription information?

How do I obtain my subscription information? copyright 2004 Symantec

If you are unable to obtain updates when using LiveUpdate, and you have contacted Symantec and verified that your subscription information is missing from the Symantec subscription server, click the More Info link for instructions that may help you diagnose and fix the problem.

More Info about how to fix a corrupted subscription from the Symantec Knowledge Base Web site